[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian on a Macintosh Quadra 700

On Mon, Apr 24, 2006 at 08:08:13PM +0200, Alex Teclo wrote:
> 2) I'd like to upgrade to a 2.4.x or 2.6.x kernel. One of the reasons
> is I'd like to use ext3 filesystems. But, on the Debian m68k CD,
> there's no 2.4.x or 2.6.x kernel for the Macintosh (but for Amiga and
> Atari, there is). Where can I find a working 2.4.x or 2.6.x kernel for
> my machine ?

Unfortunately, there's no working 2.4 or 2.6 kernel for most macs yet;
and last I checked, my Quadra 700 didn't work.

However, if all you want is ext3, then there's good news; the 2.2 kernel
in sarge is patched to support ext3, so you can use that. It's not
optimal, but it works...

Fun will now commence
  -- Seven Of Nine, "Ashes to Ashes", stardate 53679.4

Reply to: